#wa-compbuttonv2-lw2oaous6sz4fk {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#337ab7; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lw2oaous6sz4fk-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lw2oaous6sz4fk:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lw2okfk256uylc {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#337ab7; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lw2okfk256uylc-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lw2okfk256uylc:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lw3kyv1t8itog8 {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#337ab7; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lw3kyv1t8itog8-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-lw3kyv1t8itog8:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-comptext-lw2fob8a7bt880 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lw2oa6pb830m0o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lw2fob8ad3f5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lw2fob8ad3f5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-lw2fob8ad3f5c>.wa-container-vspacer {height:0px;}
#wa-container-lw2oa78r55pd88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lw2oa78r55pd88>.row>.clearfix {margin-bottom:0px;}
#wa-container-lw2oa78r55pd88>.wa-container-vspacer {height:0px;}
#wa-container-lw2oaplz6kl46o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lw2oaplz6kl46o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lw2oaplz6kl46o>.wa-container-vspacer {height:0px;}
#wa-container-lw2oi94y55pe2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lw2oi94y55pe2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lw2oi94y55pe2o>.wa-container-vspacer {height:0px;}
#wa-row-lw2fob8ad3fuc {margin:0px 0px;}
#wa-row-lw2fob8ad3fuc>div {padding: 0px 0px;}
#wa-row-lw2mkc8v3mbik>.wa-item-rowspacer {height:50px;}
#wa-row-lw2oa6pb6pi20g {margin:0px 0px;}
#wa-row-lw2oa6pb6pi20g>div {padding: 0px 0px;}
#wa-row-lw2oaous6f21bk {margin:0px 0px;}
#wa-row-lw2oaous6f21bk>div {padding: 0px 0px;}
#wa-row-lw2okg7c584wx4 {margin:0px 0px;}
#wa-row-lw2okg7c584wx4>div {padding: 0px 0px;}
#wa-row-lw2okna05850f4>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lw2fob8ad3fuc {margin:0px 0px;}
#wa-row-lw2fob8ad3fuc>div {padding: 0px 0px;}
#wa-row-lw2oa6pb6pi20g {margin:0px 0px;}
#wa-row-lw2oa6pb6pi20g>div {padding: 0px 0px;}
#wa-row-lw2oaous6f21bk {margin:0px 0px;}
#wa-row-lw2oaous6f21bk>div {padding: 0px 0px;}
#wa-row-lw2okg7c584wx4 {margin:0px 0px;}
#wa-row-lw2okg7c584wx4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lw2fob8ad3fuc {margin:0px 0px;}
#wa-row-lw2fob8ad3fuc>div {padding: 0px 0px;}
#wa-row-lw2oa6pb6pi20g {margin:0px 0px;}
#wa-row-lw2oa6pb6pi20g>div {padding: 0px 0px;}
#wa-row-lw2oaous6f21bk {margin:0px 0px;}
#wa-row-lw2oaous6f21bk>div {padding: 0px 0px;}
#wa-row-lw2okg7c584wx4 {margin:0px 0px;}
#wa-row-lw2okg7c584wx4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lw2fob8ad3fuc {margin:0px 0px;}
#wa-row-lw2fob8ad3fuc>div {padding: 0px 0px;}
#wa-row-lw2oa6pb6pi20g {margin:0px 0px;}
#wa-row-lw2oa6pb6pi20g>div {padding: 0px 0px;}
#wa-row-lw2oaous6f21bk {margin:0px 0px;}
#wa-row-lw2oaous6f21bk>div {padding: 0px 0px;}
#wa-row-lw2okg7c584wx4 {margin:0px 0px;}
#wa-row-lw2okg7c584wx4>div {padding: 0px 0px;}
}
